.navbar-text {
  font-size: 14px;
}
.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}
.zero-navbar {
  position: relative;
  height: 70px;
  border-bottom: 2px solid #bbb;
  background-color: #fff;
}
.zero-navbar-brand {
  float: left;
  width: 114px;
  height: 32px;
  margin: 19px 0px;
  font-size: 16px;
  line-height: 20px;
  color: #5C5C5C;
  background: url("../images/zero_logo.png");
}
.main-title,
.main-title:hover,
.main-title:active {
  /*color: #fff !important;*/
  text-decoration: none !important;
  font-weight: 600;
}
.main-title-span {
  font-size: 25px;
  line-height: 70px;
  margin-left: 90px;
}
.zero-nav-right {
  display: inline-block;
  float: right;
  margin: 22px 0;
}
.zero-nav-right > li {
  margin-right: 6px;
}
.zero-nav-right > li > a {
  margin-right: 6px;
  float: left;
}
.nav-userInfo {
  float: left;
  font-weight: 500;
  margin-right: 6px;
}
.nav-userInfo:hover, .login-a:hover {
  color: #f08322 !important;
  cursor: pointer;
  text-decoration: none !important;
}
.login-a, .login-a:focus {
  color: #000;
  text-decoration: none !important;
}
